package com.ruoyi.flowable.common.constant;

import java.util.UUID;

public class UUIDGenerator {
    /**
     * 构建UUID字符串,并去掉 “-”符号
     */
    public synchronized static String uuid(){
        String uuid = UUID.randomUUID().toString();
        return uuid.replaceAll("-", "");
    }
}
